#u110-7
{
	background-color: transparent;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	line-height: 1.75;
	font-size: 9px;
	text-align: center;
	letter-spacing: 0px;
	font-family: pt-mono, monospace;
	font-weight: 400;
	position: relative;
}

#u110-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u110-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

#u110
{
	font-size: 11px;
}

#u451
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	position: relative;
}

